Subject: [lojban] Re: use of mabla

From: Rob Speer <[email-masked]>
Date: Mon, 10 Mar 2003 17:41:57 -0500

On Sun, Mar 09, 2003 at 05:23:33PM -0500, Craig wrote:
> I see nothing worng with it. However, I would find it counterintuitive - Iff
> malnitcu had not previously been defined, I would guess its meaning at "that
> darn needer!" or some such. But, giving it a different definition is
> perfectly fine, and 'addict' seems to fit.

I don't see anything counterintuitive about it. I wouldn't read
"malbroda" as "darn broda", but "mabla broda" could be read that way.

Since it's "malnitcu" being defined and not "mabla nitcu", I think it's
a perfectly good definition.

-- 
mu'o mi'e rab.spir